Subject: Cerius2/Gaussview

From: Ning Xie <[email-masked]>
Date: Wed, 30 Dec 1998 23:19:37 EST

Hi,there,
Is there anybody ever compared Cerius2 with Gaussview? I've never had a chance
to try out Gaussview but I was told that it is "thumb down". However I am not
so amazed by Cerius2 either. It is kinda difficult for me to decide which to
buy in combination with Gaussian 98.
Thank you for your time and 
HAPPY NEW YEAR!
--------------------------------------------------------------------------
| Ning Xie, Post-doctoral Associate           e-mail: [email-masked]    |
| Chemical Engineering Department                     [email-masked] | 
| Massachusetts Institute of Technology       Fax:    (617)253-6534      |
| 66-057, 77 Massachusetts Avenue             Tel:    (617)253-6535 (O)  |
| Cambridge, MA 02139-4307, USA                       (781)245-7954 (H)  |
--------------------------------------------------------------------------